memkind workload
in ELN Environment from Fedora ELN (backed by rawhide) for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) basesystem 11-12.eln112 noarch 0.0 B Required by:
  • glibc-2.34.9000-13.eln113.x86_64
(dependency) bash 5.1.8-2.eln112 x86_64 7.4 MB Required by:
  • filesystem-3.16-1.eln112.x86_64
  • glibc-common-2.34.9000-13.eln113.x86_64
  • pkgconf-pkg-config-1.8.0-1.eln112.x86_64
(dependency) daxctl-libs 71.1-4.eln112 x86_64 84.7 kB Required by:
  • memkind-1.11.0-1.eln112.x86_64
(env) fedora-gpg-keys 36-0.3.eln112 noarch 115.5 kB Required by:
  • fedora-repos-36-0.3.eln112.noarch
(env) fedora-release-common 36-0.7.eln112 noarch 17.3 kB Required by:
  • fedora-release-eln-36-0.7.eln112.noarch
(env) fedora-release-eln 36-0.7.eln112 noarch 0.0 B Required by:
  • fedora-release-common-36-0.7.eln112.noarch
  • fedora-repos-36-0.3.eln112.noarch
  • setup-2.13.9.1-2.eln112.noarch
Suggested by:
  • fedora-release-common-36-0.7.eln112.noarch
(env) fedora-release-identity-eln 36-0.7.eln112 noarch 1.5 kB Required by:
  • fedora-release-common-36-0.7.eln112.noarch
Recommended by:
  • fedora-release-eln-36-0.7.eln112.noarch
(env) fedora-repos 36-0.3.eln112 noarch 4.5 kB Required by:
  • fedora-release-common-36-0.7.eln112.noarch
  • fedora-repos-rawhide-36-0.3.eln112.noarch
(env) fedora-repos-eln 36-0.3.eln112 noarch 3.3 kB Required by:
  • fedora-release-eln-36-0.7.eln112.noarch
(env) fedora-repos-rawhide 36-0.3.eln112 noarch 2.2 kB Required by:
  • fedora-repos-36-0.3.eln112.noarch
  • fedora-repos-eln-36-0.3.eln112.noarch
(dependency) filesystem 3.16-1.eln112 x86_64 106.0 B Required by:
  • basesystem-11-12.eln112.noarch
  • bash-5.1.8-2.eln112.x86_64
(dependency) glibc 2.34.9000-13.eln113 x86_64 6.0 MB Required by:
  • bash-5.1.8-2.eln112.x86_64
  • daxctl-libs-71.1-4.eln112.x86_64
  • glibc-common-2.34.9000-13.eln113.x86_64
  • glibc-minimal-langpack-2.34.9000-13.eln113.x86_64
  • kmod-libs-29-6.eln112.x86_64
  • libpkgconf-1.8.0-1.eln112.x86_64
  • libuuid-2.37.2-1.eln112.x86_64
  • libzstd-1.5.0-2.eln112.x86_64
  • memkind-1.11.0-1.eln112.x86_64
  • ncurses-libs-6.2-8.20210508.eln112.x86_64
  • numactl-libs-2.0.14-4.eln112.x86_64
  • openssl1.1-1:1.1.1l-1.eln112.x86_64
  • pkgconf-1.8.0-1.eln112.x86_64
  • xz-libs-5.2.5-7.eln112.x86_64
  • zlib-1.2.11-30.eln112.x86_64
(dependency) glibc-common 2.34.9000-13.eln113 x86_64 1.0 MB Required by:
  • glibc-2.34.9000-13.eln113.x86_64
  • glibc-minimal-langpack-2.34.9000-13.eln113.x86_64
(dependency) glibc-minimal-langpack 2.34.9000-13.eln113 x86_64 0.0 B Required by:
  • glibc-2.34.9000-13.eln113.x86_64
Suggested by:
  • glibc-2.34.9000-13.eln113.x86_64
(dependency) kmod-libs 29-6.eln112 x86_64 135.2 kB Required by:
  • daxctl-libs-71.1-4.eln112.x86_64
(dependency) libgcc 11.2.1-1.eln112 x86_64 190.5 kB Required by:
  • glibc-2.34.9000-13.eln113.x86_64
  • kmod-libs-29-6.eln112.x86_64
(dependency) libpkgconf 1.8.0-1.eln112 x86_64 74.2 kB Required by:
  • pkgconf-1.8.0-1.eln112.x86_64
(dependency) libuuid 2.37.2-1.eln112 x86_64 33.6 kB Required by:
  • daxctl-libs-71.1-4.eln112.x86_64
(dependency) libzstd 1.5.0-2.eln112 x86_64 1000.1 kB Required by:
  • kmod-libs-29-6.eln112.x86_64
(required) memkind 1.11.0-1.eln112 x86_64 738.1 kB Required by:
  • memkind-devel-1.11.0-1.eln112.x86_64
(required) memkind-devel 1.11.0-1.eln112 x86_64 72.7 kB
(dependency) ncurses-base 6.2-8.20210508.eln112 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.eln112.x86_64
(dependency) ncurses-libs 6.2-8.20210508.eln112 x86_64 973.2 kB Required by:
  • bash-5.1.8-2.eln112.x86_64
(dependency) numactl-libs 2.0.14-4.eln112 x86_64 53.1 kB Required by:
  • memkind-1.11.0-1.eln112.x86_64
(dependency) openssl1.1 1:1.1.1l-1.eln112 x86_64 3.7 MB Required by:
  • kmod-libs-29-6.eln112.x86_64
(dependency) pkgconf 1.8.0-1.eln112 x86_64 79.5 kB Required by:
  • pkgconf-pkg-config-1.8.0-1.eln112.x86_64
(dependency) pkgconf-m4 1.8.0-1.eln112 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-1.8.0-1.eln112.x86_64
(dependency) pkgconf-pkg-config 1.8.0-1.eln112 x86_64 989.0 B Required by:
  • memkind-devel-1.11.0-1.eln112.x86_64
(dependency) setup 2.13.9.1-2.eln112 noarch 718.8 kB Required by:
  • basesystem-11-12.eln112.noarch
  • filesystem-3.16-1.eln112.x86_64
(dependency) tzdata 2021a-2.eln112 noarch 1.7 MB Required by:
  • glibc-common-2.34.9000-13.eln113.x86_64
(dependency) xz-libs 5.2.5-7.eln112 x86_64 177.2 kB Required by:
  • kmod-libs-29-6.eln112.x86_64
(dependency) zlib 1.2.11-30.eln112 x86_64 198.7 kB Required by:
  • kmod-libs-29-6.eln112.x86_64
  • openssl1.1-1:1.1.1l-1.eln112.x86_64
Page refreshed at 24 October 2021 18:15 UTC.